.bb-faq-item+.bb-faq-item {
    border-top: 1px solid #ddd;
}

.bb-faq-question {
    width: 100%;
    text-align: left;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
    background: transparent;
    color: inherit;
    cursor: pointer;
    font-weight: 600;
}

.bb-faq-question-icon {
    font-weight: 700;
    display: inline-block;
    transition: transform .25s ease;
    color:#c4cd26;
    font-size: 18px;
}

.bb-faq-answer {
    max-height: 0;
    overflow: hidden;
    padding: 0 1rem;
    transition: max-height .3s ease, padding .3s ease;
}

.bb-faq-answer p:last-child {
    margin-bottom: 0;
}

.bb-faq-open .bb-faq-answer {
    max-height: 1000px;
    padding: 1rem;
}

.bb-faq-open .bb-faq-question-icon {
    color: #c4cd26;
    transform: rotate(180deg);
}

.product-compare-box-wrapper {
    margin: 2rem 0;
    display: flex;
    justify-content: space-around;
}


.product-compare-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 1.25rem 1.5rem;


}
.box-style-1 {
    flex: 0 0 auto;
}
.product-compare-box.box-style-1 {
    border: 1px solid #b0b0b0;
    gap: 10PX;
    border-radius: 12px;
}



.compare-question {
    display: block;

}


a.compare-link {
    display: inline-flex;
    align-items: center;
    color: #c4cd26;
    font-weight: 700;
    text-decoration: underline;
    underline-color:#c4cd26;

}

.compare-link:hover {
    color: #505050;
    text-decoration: none;
    font-weight: 500;
}
